
/* SORTABLE WORKS*/
 .drag{
    display: inline-block;
    position: absolute;
    display:none;
    cursor: move;
    background-color: #5BC0DE;
    padding: 3px;
    border-radius: 0 0 5px 0;
    color: #FFFFFF;
}
 .del{
    display: inline-block;
    position: absolute;
    right: 0;
    display:none;
    background-color: #BD383F;
    padding: 3px;
    border-radius: 0 0 0 5px;
    color: #FFFFFF;
}

 .pho {

    margin: 5px;
    z-index: 1;
    /*top: -10px;
    left: -20px;*/
    position: relative;
    overflow: hidden;
    width: auto;
    height: 100px;
    display: inline-block;
    border: 2px solid #ff7f82;

}

 .pho img {
    vertical-align: middle;
    max-width: 100%;

}

.ci-main{
    background-color: rgba(220,0,220,0.5);
    z-index: 0;
}


.ui-state-highlight-box{
    display: inline-block;
    width:100px;
    height:100px;
    /*top: -10px;
    left: -20px;*/
    position: relative;
    background-color: #96DAFF;
    border: 1px solid #50D4FD;
}

.border-dashed{
    border:1px dashed gray;
    margin:3px;
    padding:3px;

    border-radius: 3px;
    box-shadow: inset 0px 0px 10px 0px #cfcfcf;;
}


.recrop {

    background-color: #2aabd2;
    border-radius: 0 0 0 5px;
    bottom: 13px;
    color: #ffffff;
    display: none;
    padding: 3px;
    position: absolute;
    right: 0;
    top: auto;


}